/// Flutter icons SlackIcon
/// Copyright (C) 2022 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  SlackIcon
///      fonts:
///       - asset: fonts/SlackIcon.ttf
///
///
/// * Font Awesome 5, Copyright (C) 2016 by Dave Gandy
///         Author:    Dave Gandy
///         License:   SIL (https://github.com/FortAwesome/Font-Awesome/blob/master/LICENSE.txt)
///         Homepage:  http://fortawesome.github.com/Font-Awesome/
///
import 'package:flutter/widgets.dart';

class SlackIcon {
  SlackIcon._();

  static const _kFontFam = 'SlackIcon';
  static const String? _kFontPkg = null;

  static const IconData slack =
      IconData(0xf198, fontFamily: _kFontFam, fontPackage: _kFontPkg);
}
